

/*------------------------------------------------------------------------------
 * PC
------------------------------------------------------------------------------*/ 


@media screen and (min-width:860px) {
	
	main{
		margin-top: 126px;
	}
	

	/*---------------------------------------
	 * メインビジュアル
	---------------------------------------*/ 
	
	.main-movie{
		width:100%;
	}
	.main-movie video{
		width:100%;
	}

	
	/*---------------------------------------
	 * ヘッダー
	---------------------------------------*/ 
	
	.page-head{
		width: 100%;
		padding: 70px 0 100px;
		text-align: center;
	}
	.page-head .sub-title{
		font-size: 16px;
		letter-spacing: 1px;
		font-weight: 200;
		color: #6da591;
		margin-bottom: 20px;
		line-height: 1;
	}
	.page-head .title{
		font-size: 30px;
		letter-spacing: 2px;
		margin-bottom: 70px;
	}
	.page-head .catch{
		font-size: 20px;
		letter-spacing: 2px;
		margin-bottom: 100px;
		line-height: 2;
	}
	
	/*---------------------------------------
	 * メイン
	---------------------------------------*/ 

	.about_sec{
		width: 1000px;
		text-align: center;
		margin: 0 auto 100px;
	}
	.about_sec .sub-title{
		font-size: 16px;
		letter-spacing: 1px;
		font-weight: 200;
		color: #6da591;
		margin-bottom: 30px;
		line-height: 1;
	}
	.about_sec .breakline {
		padding-bottom: 1.2em;
	}
	.about_sec .catch{
		font-size: 22px;
		letter-spacing: .1em;
		margin-bottom: 50px;
		line-height: 1.7;
	}
	.about_sec .read{
		line-height: 2;
		letter-spacing: .05em;
	}
	.about_sec .photo{
		width: 100%;
		margin: 0 auto 50px;
	}

	.about_sec .btn {
		background: #479871;
		display: block;
		width: 300px;
		margin: auto;
		margin-top: 40px;
		padding: 18px 0 20px;
		letter-spacing: .05em;
		color: #ffffff;
	}

	.history .catch {
		margin-bottom: 40px;
	}
	.history .read {
		margin-bottom: 60px;
	}

	.pc_view_inline {
		display: inline !important;
	}

}





/*------------------------------------------------------------------------------
 * SP
------------------------------------------------------------------------------*/


@media screen and (max-width:859px) {
	
	
	main{
		/* margin-top: 0; */
		margin-top: 56px;
	}
	

	/*---------------------------------------
	 * メインビジュアル
	---------------------------------------*/ 
	
	.main-movie{
		width:100%;
	}
	.main-movie video{
		width:100%;
	}
	
	
	.important {
		width: 100%;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 200;
		display: none;
	}
	.important p {
		text-align: center;
		text-decoration: underline;
	}
	.important a {
		display: block;
		width: 100%;
		height: 100%;
		padding: 20px 0 15px;
		line-height: 1.6;
		text-align: left;
		background: #6da591;
		color: #FFFFFF;
	}
	.important a:hover {
		background: #8aad9f;
	}



	/*---------------------------------------
	 * ヘッダー
	---------------------------------------*/ 
	
	.page-head{
		width: 100%;
		padding: 50px 0;
		text-align: center;
	}
	.page-head .sub-title{
		font-size: 15px;
		letter-spacing: 1px;
		font-weight: 200;
		color: #6da591;
		margin-bottom: 20px;
		line-height: 1;
	}
	.page-head .title{
		font-size: 21px;
		letter-spacing: 2px;
		margin-bottom: 50px;
	}
	.page-head .catch{
		font-size: 15px;
		letter-spacing: 2px;
		margin-bottom: 50px;
		line-height: 1.6;
	}
	.page-head .photo{
		width: 100%;
		margin: 0 auto;
	}
	
	
	/*---------------------------------------
	 * 共通
	---------------------------------------*/ 	
	/*
	.sub-title,
	.catch,
	.read
	{
		padding-left: 5%;
		padding-right: 5%;
	}
	*/
	/*---------------------------------------
	 * メイン
	---------------------------------------*/ 

	.about_sec{
		width: auto;
		text-align: center;
		margin: 0 auto 70px;
	}
	.about_sec .sub-title{
		font-size: 15px;
		letter-spacing: 1px;
		font-weight: 200;
		color: #6da591;
		margin-bottom: 20px;
		line-height: 1;
	}
	.about_sec .breakline {
		padding-bottom: 1.2em;
	}
	.about_sec .catch{
		font-size: 18px;
		letter-spacing: .1em;
		margin-bottom: 30px;
		line-height: 1.7;
	}
	.about_sec .read{
		line-height: 2;
		letter-spacing: .05em;
	}
	.about_sec .photo{
		width: 100%;
		margin: 0 auto 30px;
	}

	.about_sec .btn {
		background: #479871;
		display: block;
		width: 80%;
		margin: auto;
		margin-top: 40px;
		padding: 18px 0 20px;
		letter-spacing: .05em;
		color: #ffffff;
	}

	.history .catch {
		margin-bottom: 20px;
	}
	.history .read {
		margin-bottom: 40px;
	}

}
